.wp-block-kadence-advancedheading mark {
  background: transparent;
  border-style: solid;
  border-width: 0
}

.wp-block-kadence-advancedheading mark.kt-highlight {
  color: #f76a0c;
}

.kb-adv-heading-icon {
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.is-layout-constrained>.kb-advanced-heading-link {
  display: block;
}

.wp-block-kadence-advancedheading.has-background {
  padding: 0;
}

.single-content .kadence-advanced-heading-wrapper h1,
.single-content .kadence-advanced-heading-wrapper h2,
.single-content .kadence-advanced-heading-wrapper h3,
.single-content .kadence-advanced-heading-wrapper h4,
.single-content .kadence-advanced-heading-wrapper h5,
.single-content .kadence-advanced-heading-wrapper h6 {
  margin: 1.5em 0 .5em;
}

.single-content .kadence-advanced-heading-wrapper+* {
  margin-top: 0;
}

.kb-screen-reader-text {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
}

/*# sourceURL=kadence-blocks-advancedheading-inline-css */
